## golang-github-go-task-slim-sprig 3.0.0

=== debian/changelog ===
golang-github-go-task-slim-sprig (3.0.0-3) unstable; urgency=medium

  * d/patches: Update patch metadata
  * d/control: Bump Standards-Version to 4.7.3

 -- Christopher Obbard <obbardc@debian.org>  Sun, 04 Jan 2026 23:44:16 +0000

golang-github-go-task-slim-sprig (3.0.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Christopher Obbard <chris.obbard@collabora.com>  Wed, 08 May 2024 12:11:20 +0100

golang-github-go-task-slim-sprig (3.0.0-1) unstable; urgency=medium

  [ Christopher Obbard ]
  * Initial release (Closes: #1032659)
  * d/copyright: Rework copyright
  * d/control: Add myself to Uploaders
  * d/control: Fix indentation in Build-Depends
  * d/control: Bump Standards-Version to 4.6.2
  * d/control: Make -dev package synopsis not a sentence
  * d/control: Add Build-depends to -dev package
  * d/patches: Add patch to skip test TestGetHostByName

  [ Mark E. Fuller ]
  * Initial packaging

 -- Christopher Obbard <obbardc@debian.org>  Mon, 26 Feb 2024 12:40:39 +0000
