=== debian/control ===
Source: golang-github-go-task-slim-sprig
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Christopher Obbard <obbardc@debian.org>,
           Mark E. Fuller <mark.e.fuller@gmx.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-uuid-dev,
               golang-github-huandu-xstrings-dev,
               golang-github-imdario-mergo-dev,
               golang-github-masterminds-goutils-dev,
               golang-github-masterminds-semver-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-task-slim-sprig
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-task-slim-sprig.git
Homepage: https://github.com/go-task/slim-sprig
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-task/slim-sprig

Package: golang-github-go-task-slim-sprig-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-uuid-dev,
         golang-github-huandu-xstrings-dev,
         golang-github-imdario-mergo-dev,
         golang-github-masterminds-goutils-dev,
         golang-github-masterminds-semver-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-crypto-dev,
         ${misc:Depends}
Description: Useful template functions for Go templates (library)
 Slim-Sprig is a fork of Sprig (https://github.com/Masterminds/sprig), but
 with all functions that depend on external (non standard library) or
 crypto packages removed. The reason for this is to make this library
 more lightweight. Most of these functions (specially crypto ones) are
 not needed on most apps, but costs a lot in terms of binary size and
 compilation time.
